<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Marcar Consulta</title>
</head>
<body>
    <header>
        <img src="img/doutora.png" alt="logo" width="60" height="60" class="logo">
        <h1>Consultas Medicas</h1>
        <nav>
            <ul>
                <li><a href="cad.html">Cadastrar-se</a></li>
                <li><a href="login.html">Entar</a></li>
                <li><a href="#">Administrador</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Marcar Consulta</h1>
        <form>
            <label>Nome Completo
                <input type="text">
            </label>
            <label>Cpf
                <input type="number">
            </label>
            <label>Email
                <input type="email">
            </label>
            <label>Endereço
                <input type="text">
            </label>
            <label>Telefone
                <input type="number">
            </label>
            <label>Data da Consulta
                <input type="date">
            </label>
            <label>Horario
                <select name="select">
                    <option value="valor1">8:00</option>
                    <option value="valor2" >10:00</option>
                    <option value="valor3">14:00</option>
                  </select>
            </label>
            <label>Especialidade
                <select>
                    <option value="valor1">Pediatria</option>
                    <option value="valor2">Psicologia</option>
                </select>
            </label>
            <input type="submit" value="Enviar">
            <input type="reset" value="Limpar">
        </form>
        <p>Não possui cadastro? <a href="cad.html">Cadastrar-se aqui</a></p>
</body>
</html>